Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorNicolas FAUVERGUE2016-06-21 14:49:15 +0000
committerGerrit Code Review @ Eclipse.org2016-08-04 20:17:53 +0000
commit493fe8d06924ce5667ad5ed566ff83910a1c4c46 (patch)
treec88d3df1b4ab7cb258339aa190ca234f2179ffdf /plugins/infra/ui
parent4e7b6f2aeb5d3138bc0ed7e26e645b354f2f653e (diff)
downloadorg.eclipse.papyrus-493fe8d06924ce5667ad5ed566ff83910a1c4c46.tar.gz
org.eclipse.papyrus-493fe8d06924ce5667ad5ed566ff83910a1c4c46.tar.xz
org.eclipse.papyrus-493fe8d06924ce5667ad5ed566ff83910a1c4c46.zip
Bug 492891: [Table] Link with editor: different behavior of diagrams and
tables https://bugs.eclipse.org/bugs/show_bug.cgi?id=492891 - The owner of table can be modified and the context can't be modified - Add the 'Table', 'Appearance' and 'Paste' tab in properties view when an the table is the current editor This looks to correct other bugs: - Bug 492605 - [Table][Properties][usability] error message "Properties are not available" - Bug 492615 - [Table][usability] inconsistency of properties view N.B: The 'invert axis' button doesn't work correctly, but another gerrit manage it Change-Id: I9d22713e81bf865bc59fbd10a34b270e75aa5037 Signed-off-by: Nicolas FAUVERGUE <nicolas.fauvergue@all4tec.net>
Diffstat (limited to 'plugins/infra/ui')
-rw-r--r--plugins/infra/ui/org.eclipse.papyrus.infra.newchild.ui/META-INF/MANIFEST.MF2
1 files changed, 1 insertions, 1 deletions
diff --git a/plugins/infra/ui/org.eclipse.papyrus.infra.newchild.ui/META-INF/MANIFEST.MF b/plugins/infra/ui/org.eclipse.papyrus.infra.newchild.ui/META-INF/MANIFEST.MF
index a5201240e99..ffe4b3c9afd 100644
--- a/plugins/infra/ui/org.eclipse.papyrus.infra.newchild.ui/META-INF/MANIFEST.MF
+++ b/plugins/infra/ui/org.eclipse.papyrus.infra.newchild.ui/META-INF/MANIFEST.MF
@@ -6,7 +6,7 @@ Bundle-Version: 2.0.0.qualifier
Bundle-Activator: org.eclipse.papyrus.infra.newchild.ui.Activator
Require-Bundle: org.eclipse.ui;bundle-version="[3.107.0,4.0.0)",
org.eclipse.core.runtime;bundle-version="[3.12.0,4.0.0)",
- org.eclipse.papyrus.infra.properties.ui;bundle-version="[1.2.0,2.0.0)",
+ org.eclipse.papyrus.infra.properties.ui;bundle-version="[1.3.0,2.0.0)",
org.eclipse.papyrus.infra.newchild;bundle-version="[1.2.0,2.0.0)"
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Bundle-ActivationPolicy: lazy

Back to the top